/*
font-family:'DIN Next W02 Regular';
font-family:'DIN Next W01 Medium';
font-family:'DIN Next W02 Light';
*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media all {
  body,
  html,
  main,
  article,
  aside,
  blockquote,
  canvas,
  caption,
  col,
  colgroup,
  dd,
  div,
  dl,
  dt,
  embed,
  fieldset,
  figcaption,
  figure,
  footer,
  form,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  header,
  hgroup,
  hr,
  iframe,
  li,
  map,
  object,
  ol,
  output,
  p,
  progress,
  section,
  table,
  tbody,
  textarea,
  tfoot,
  th,
  thead,
  tr,
  ul,
  video {
    margin: 0;
    padding: 0;
    background: transparent;
    text-align: inherit;
    font-weight: inherit;
  }
  article,
  aside,
  canvas,
  details,
  main,
  figcaption,
  figure,
  footer,
  header,
  hgroup,
  nav,
  section,
  summary,
  video {
    display: block;
  }
  blockquote,
  dl,
  fieldset,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  iframe,
  ol,
  p,
  table,
  tbody,
  textarea,
  ul {
    margin: 0;
    padding: 0 0 0.5em 0;
  }
  .highlight {
    color: #e20074;
    font-weight: bold;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: 'DIN Next W02 Light', Arial, Verdana, sans-serif;
    padding: 1em 0 0.5em 0;
    font-weight: normal;
    color: #fff;
  }
  h1 {
    font-size: 2.0em;
  }
  h2 {
    font-size: 1.0em;
    font-weight: normal;
  }
  h3 {
    font-size: 18px;
    padding-top: 1.5em;
    padding-bottom: 0.75em;
    font-weight: normal;
    text-transform: uppercase;
  }
  h4 {
    font-family: 'DIN Next W02 Regular', Arial, Verdana, sans-serif;
    font-size: 16px;
    padding-top: 100px;
    padding-bottom: 0.75em;
    font-weight: normal;
    text-transform: uppercase;
  }
  h5 {
    font-size: 13px;
    font-family: Arial, Verdana, sans-serif;
    font-weight: bold;
    line-height: 1.2em;
    padding-top: 0em;
  }
  h6 {
    font-size: 1em;
    padding: 1em 0 0.5em 0;
  }
  table {
    border-collapse: separate;
    border-spacing: 0;
    width: 100%;
  }
  th,
  td {
    vertical-align: top;
    padding: 0 5px 0 0;
  }
  pre,
  tt,
  code {
    display: inline;
    font-family: "Courier New", courier, monospace;
    background-color: #f5f5f5;
    white-space: pre-wrap;
    word-break: break-all;
    word-wrap: break-word;
    padding: 0.25em;
    border: 1px solid #ccc;
    font-size: 75%;
  }
  pre.block,
  tt.block,
  code.block {
    display: block;
  }
  pre.half,
  tt.half,
  code.half {
    max-width: 50%;
    z-index: 2;
    position: relative;
    -webkit-transition: max-width 1000ms ease;
    -moz-transition: max-width 1000ms ease;
    -o-transition: max-width 1000ms ease;
    -ms-transition: max-width 1000ms ease;
    transition: max-width 1000ms ease;
    -webkit-transition: max-width;
    -moz-transition: max-width;
    -o-transition: max-width;
    transition: max-width;
  }
  pre.half:before,
  tt.half:before,
  code.half:before {
    content: '';
    overflow: auto;
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
  }
  pre.half:hover,
  tt.half:hover,
  code.half:hover {
    max-width: 100%;
  }
  img {
    border: 0;
  }
  strong {
    font-weight: bold;
  }
  a {
    color: #ffffff;
  }
  a:link,
  a:hover,
  a:focus,
  a:active,
  a:visited {
    color: #ffffff;
    text-decoration: underline;
    outline: none;
    border: 0;
  }
  a:hover,
  a:focus {
    color: #666666;
    text-decoration: none;
  }
  a:active {
    color: #666666;
  }
  a:active,
  a:focus {
    outline: none;
  }
  ul li {
    margin-left: 2em;
  }
  .small {
    font-size: 75%;
  }
  .big {
    font-size: 150%;
  }
  fieldset {
    border: 0;
    clear: both;
    *zoom: 1;
  }
  fieldset:before,
  fieldset:after {
    display: table;
    content: "";
    line-height: 0;
  }
  fieldset:after {
    clear: both;
  }
  label {
    white-space: inherit;
  }
  input,
  input:focus,
  form input,
  form input:focus {
    outline: 0 none;
  }
  textarea {
    background: #fff;
  }
  * {
    border: 0;
    outline: 0;
  }
  a {
    -webkit-transition: color 500ms ease;
    -moz-transition: color 500ms ease;
    -o-transition: color 500ms ease;
    -ms-transition: color 500ms ease;
    transition: color 500ms ease;
    /*.transition(background-color, 200ms, ease);*/
  
    -webkit-transition: opacity 500ms ease;
    -moz-transition: opacity 500ms ease;
    -o-transition: opacity 500ms ease;
    -ms-transition: opacity 500ms ease;
    transition: opacity 500ms ease;
  }
  html,
  body {
    font-size: 100.01%;
    font-family: 'DIN Next W02 Light', Arial, Verdana, sans-serif;
    font-weight: normal;
    color: #ffffff;
    margin: 0 auto;
    padding: 0;
    /*background: url('../images/bg-gradient.jpg') no-repeat center center fixed #000;*/
  
    /*background: rgba(99,99,99,1);
  background: -moz-radial-gradient(center, ellipse cover, rgba(99,99,99,1) 0%, rgba(87,87,87,1) 15%, rgba(66,66,66,1) 37%, rgba(36,36,36,1) 64%, rgba(0,0,0,1) 94%, rgba(0,0,0,1) 100%);
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, , color-stop(0%, rgba(99,99,99,1)), color-stop(15%, rgba(87,87,87,1)), color-stop(37%, rgba(66,66,66,1)), color-stop(64%, rgba(36,36,36,1)), color-stop(94%, rgba(0,0,0,1)), color-stop(100%, rgba(0,0,0,1)));
  background: -webkit-radial-gradient(center, ellipse cover, rgba(99,99,99,1) 0%, rgba(87,87,87,1) 15%, rgba(66,66,66,1) 37%, rgba(36,36,36,1) 64%, rgba(0,0,0,1) 94%, rgba(0,0,0,1) 100%);
  background: -o-radial-gradient(center, ellipse cover, rgba(99,99,99,1) 0%, rgba(87,87,87,1) 15%, rgba(66,66,66,1) 37%, rgba(36,36,36,1) 64%, rgba(0,0,0,1) 94%, rgba(0,0,0,1) 100%);
  background: -ms-radial-gradient(center, ellipse cover, rgba(99,99,99,1) 0%, rgba(87,87,87,1) 15%, rgba(66,66,66,1) 37%, rgba(36,36,36,1) 64%, rgba(0,0,0,1) 94%, rgba(0,0,0,1) 100%);
  background: radial-gradient(ellipse at center, rgba(99,99,99,1) 0%, rgba(87,87,87,1) 15%, rgba(66,66,66,1) 37%, rgba(36,36,36,1) 64%, rgba(0,0,0,1) 94%, rgba(0,0,0,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#636363', endColorstr='#000000', GradientType=1 );
  		background-size: 100%;*/
  
  }
  body {
    font-size: 15px;
    line-height: 1.25em;
    width: 100%;
    background-attachment: fixed !important;
    background: #636363;
    background: #575757;
    background: -moz-radial-gradient(center, ellipse cover, #575757 0%, #4d4d4d 11%, #3b3b3b 29%, #1f1f1f 53%, #000000 81%, #000000 94%, #000000 100%);
    background: #404040;
    background: -moz-radial-gradient(center, ellipse cover, #404040 0%, #363636 11%, #292929 29%, #171717 53%, #000000 81%, #000000 94%, #000000 100%);
    /*background: -webkit-gradient(radial, center center, 0px, center center, 100%, , color-stop(0%, rgba(64,64,64,1)), color-stop(11%, rgba(54,54,54,1)), color-stop(29%, rgba(41,41,41,1)), color-stop(53%, rgba(23,23,23,1)), color-stop(81%, rgba(0,0,0,1)), color-stop(94%, rgba(0,0,0,1)), color-stop(100%, rgba(0,0,0,1)));*/
  
    background: -webkit-radial-gradient(center, ellipse cover, #404040 0%, #363636 11%, #292929 29%, #171717 53%, #000000 81%, #000000 94%, #000000 100%);
    background: -o-radial-gradient(center, ellipse cover, #404040 0%, #363636 11%, #292929 29%, #171717 53%, #000000 81%, #000000 94%, #000000 100%);
    background: -ms-radial-gradient(center, ellipse cover, #404040 0%, #363636 11%, #292929 29%, #171717 53%, #000000 81%, #000000 94%, #000000 100%);
    background: radial-gradient(ellipse at center, #404040 0%, #363636 11%, #292929 29%, #171717 53%, #000000 81%, #000000 94%, #000000 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#404040', endColorstr='#000000', GradientType=1 );*/
  
    background: url('../images/bg-gradient.jpg') no-repeat center center fixed #000000;
    background: -moz-radial-gradient(center, ellipse cover, #333333 0%, #2e2e2e 15%, #242424 31%, #0f0f0f 59%, #000000 78%, #000000 100%);
    background: -webkit-radial-gradient(center, ellipse cover, #333333 0%, #2e2e2e 15%, #242424 31%, #0f0f0f 59%, #000000 78%, #000000 100%);
    background: -o-radial-gradient(center, ellipse cover, #333333 0%, #2e2e2e 15%, #242424 31%, #0f0f0f 59%, #000000 78%, #000000 100%);
    background: -ms-radial-gradient(center, ellipse cover, #333333 0%, #2e2e2e 15%, #242424 31%, #0f0f0f 59%, #000000 78%, #000000 100%);
    background: radial-gradient(ellipse at center, #333333 0%, #2e2e2e 15%, #242424 31%, #0f0f0f 59%, #000000 78%, #000000 100%);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
  }
  .ie7 body,
  .ie8 body {
    background: #000;
  }
  #global-update {
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    height: 20px;
    background: red;
    z-index: 99999;
    display: block;
    display: none;
    text-align: center;
  }
  #global-update a {
    display: block;
  }
  p#date-output,

  #contact-content {
    display: none;
  }
  #page {
    min-width: 760px !important;
    width: 930px;
    margin: 0 auto;
    position: relative;
  }
  #page #header a,
  #page .chart a {
    background-color: #fff;
    opacity: 0.3;
    filter: alpha(opacity= 30 );
    /*&:active {
  					.opacity(0.5);
  				}*/
  
  }
  #page #header a.fb,
  #page .chart a.fb,
  #page #header a.yt,
  #page .chart a.yt,
  #page #header a.tw,
  #page .chart a.tw {
    opacity: 0.3;
    filter: alpha(opacity= 30 );
  }
  #page #header a.dd-selected,
  #page .chart a.dd-selected,
  #page #header a.current,
  #page .chart a.current {
    opacity: 1;
    filter: alpha(opacity= 100 );
  }
  #page #header a.dd-selected:hover,
  #page .chart a.dd-selected:hover,
  #page #header a.current:hover,
  #page .chart a.current:hover {
    opacity: 1;
    filter: alpha(opacity= 100 );
  }
  #page #header a:hover,
  #page .chart a:hover {
    opacity: 0.75;
    filter: alpha(opacity= 75 );
  }
  #header {
    position: absolute;
    width: 100%;
    height: 200px;
    z-index: 100;
  }
  #header h1 {
    padding-left: 30px;
    margin: 0 auto;
    padding-top: 2.5em;
    text-align: center;
    font-size: 2.666em;
  }
  #header h2 {
    display: none;
  }
  #page,
  #main,
  #page .bubble.chart {
    min-height: 300px;
  }
  #nav {
    position: absolute;
    top: 0;
    right: 0;
  }
  #nav ul,
  #nav ul li {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  #nav ul.language {
    display: none;
  }
  #nav .menu a {
    background: #fff;
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    float: left;
    margin-left: 5px;
  }
  #nav .menu,
  #nav #dropdown-language {
    float: left;
  }
  #nav #dropdown-language {
    padding: 0 0 0 5px;
  }
  #nav a {
    color: #000;
    padding: 5px 8px;
    /*
  			&.download {
  				background-position: -126px center;
  			}*/
  
  }
  #nav a label {
    cursor: pointer;
  }
  #nav ul a {
    color: #000;
  }
  #nav ul a:hover {
    border-bottom: 1px solid #ddd;
  }
  #page .bubble.chart {
    /*border-bottom: 2px solid #fff;*/
  
  }
  #page .bubble.chart .selection {
    position: absolute;
    /*top: 200px;*/
    left: 0;
    font-size: 20px;
    font-weight: normal;
    line-height: 1.5em;
    text-transform: uppercase;
    color: #fff;
    background: transparent;
  }
  #page .bubble.chart .selection * {
    font-weight: normal;
    font-style: normal;
  }
  #page .bubble.chart .selection a {
    text-decoration: none;
    display: block;
    clear: both;
    color: #fff;
    background: transparent;
  }
  #page .bubble.chart .selection p {
    overflow: hidden;
    clear: both;
    padding-bottom: .25em;
  }
  #page .bubble.chart .selection ul,
  #page .bubble.chart .selection ul li {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  #page .bubble.chart .selection .dd-selected {
    padding: 0px 10px;
    margin: 0;
  }
  #page .bubble.chart .selection .dd-options a {
    color: #000 !important;
  }
  #page .bubble.chart .selection .dd-options a,
  #page .bubble.chart .selection .dd-options label {
    cursor: pointer;
  }
  #page .bubble.chart .selection .dd-option {
    padding: 0px 10px;
  }
  #page .bubble.chart .toolbar {
    position: absolute;
    bottom: 70px;
    height: 85px;
    width: 100%;
    font-family: 'DIN Next W02 Light', Arial, Verdana, sans-serif;
    text-transform: uppercase;
    border-bottom: 2px solid #fff;
  }
  #page .bubble.chart .toolbar * {
    font-weight: normal;
    font-style: normal;
  }
  #page .bubble.chart .toolbar p,
  #page .bubble.chart .toolbar ul {
    float: left;
    margin-right: 10px;
  }
  #page .bubble.chart .toolbar label,
  #page .bubble.chart .toolbar a {
    display: block;
    float: left;
    margin-right: 10px;
    font-size: 19px;
    text-decoration: none;
  }
  #page .bubble.chart .toolbar label {
    display: block;
    clear: both;
    float: none;
    padding-bottom: 10px;
  }
  #page .bubble.chart .toolbar em {
    display: block;
    line-height: 0.75em;
    clear: both;
  }
  #page .bubble.chart .toolbar p {
    padding: 0;
    margin: 0;
  }
  #page .bubble.chart .toolbar .divided {
    font-size: 0;
    font: 0/0;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    height: 1px;
    margin: 7px 0;
    padding: 0;
    width: 100%;
    background: #000;
    line-height: 1px;
    float: left;
  }
  #page .bubble.chart .toolbar .filter {
    /*padding-right: 50px;*/
  
    width: 20%;
    min-width: 40px;
    margin: 0;
    padding: 0;
  }
  #page .bubble.chart .toolbar .filter a {
    font-size: 0;
    font: 0/0;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background: url('../images/filter-buttons.png') no-repeat;
    width: 40px;
    height: 40px;
  }
  #page .bubble.chart .toolbar .filter a.yt {
    background-position: -57px 0;
  }
  #page .bubble.chart .toolbar .filter a.tw {
    background-position: -115px 0;
  }
  #page .bubble.chart .toolbar .mode {
    width: 65%;
    min-width: 480px;
    text-align: center;
    vertical-align: top;
  }
  #page .bubble.chart .toolbar .mode a {
    background: #fff;
    padding: 10px 15px;
    color: #000;
    min-width: 120px;
    width: 120px;
    text-align: center;
    display: inline-block;
    float: none;
    vertical-align: top;
    line-height: 1em;
    margin: 0 10px 0 0;
    max-height: 43px;
  }
  #page .bubble.chart .toolbar .mode a.total {
    padding-top: 23px;
    padding-bottom: 22px;
    max-height: 18px;
  }
  #page .bubble.chart .toolbar p.details {
    float: right;
    width: auto;
    min-width: 40px;
    /*
  				position: absolute;
  				bottom: 0;
  				right: 0;*/
  
    margin: 0;
    padding-top: 35px;
  }
  #page .bubble.chart .toolbar p.details a {
    padding: 5px 10px;
    margin: 0 0 0 20px;
    color: #000;
    display: block;
    text-transform: none;
    margin: 0 0 0 10px;
    text-decoration: none;
    float: right;
    font-size: 0;
    font: 0/0;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    width: 28px;
    height: 28px;
    padding: 0;
    background: #ffffff url(http://www.socialswitzerland.ch/images/nav-buttons.png) no-repeat -6px center;
  }
  #page .bubble.chart .toolbar p.details a.details {
    background-position: -86px center;
  }
  #page .bubble.chart .toolbar p.details a.details.current {
    background-position: -166px center;
  }
  .bar.chart {
    margin-top: 20px;
    display: none;
    /*border-bottom: 2px solid #fff;*/
  
  }
  .bar.chart .modehint {
    position: absolute;
    top: 20px;
  }
  .bar.chart .toolbar {
    position: absolute;
    top: 12px;
    right: 0;
  }
  .bar.chart .toolbar p,
  .bar.chart .toolbar ul {
    float: left;
    margin-right: 10px;
  }
  .bar.chart .toolbar a {
    padding: 3px 10px 2px 10px;
    background: #808080;
    color: #000;
    display: block;
    float: right;
    text-decoration: none;
    margin: 0 0 0 10px;
  }
  .bar.chart .toolbar a .icon {
    display: inline-block;
    width: 100%;
    height: 27px;
    background: url('../images/sorting-buttons.png') no-repeat center 0;
  }
  .bar.chart .toolbar a.alphabet .icon {
    background-position: center -35px;
  }
  .bar.chart .toolbar a.update .icon {
    background-position: 100px 100px;
  }
  .bar.chart .toolbar a.info {
    font-size: 0;
    font: 0/0;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    width: 28px;
    height: 28px;
    padding: 0;
    background: #ffffff url(http://www.socialswitzerland.ch/images/nav-buttons.png) no-repeat -6px center;
  }
  .bar.chart .comparison-info {
    text-align: right;
    font-family: 'DIN Next W02 Light', Arial, Verdana, sans-serif;
    padding-top: 10px;
    font-size: 12px;
  }
  #detail-charts {
    border-bottom: 2px solid #fff;
    overflow: hidden;
  }
  #detail-charts.full .bar-comparison .vis {
    float: none;
  }
  #detail-charts.full .pie.chart .vis {
    float: left;
  }
  #detail-charts .bar-comparison .vis {
    margin: 0;
    float: left;
  }
  #detail-charts .pie.chart {
    position: relative;
  }
  #detail-charts .pie.chart .vis {
    margin: 0;
  }
  #detail-charts .pie.chart .details {
    position: absolute;
    top: 0;
    left: 0;
  }
  #top-ranking {
    overflow: hidden;
    clear: both;
    padding: 2em 0;
  }
  #top-ranking h3 {
    padding-top: 0;
  }
  #top-ranking .col-0,
  #top-ranking .col-1,
  #top-ranking .col-2 {
    margin: 2em 0;
    float: left;
    width: 33.33%;
    overflow: hidden;
  }
  #top-ranking .col-0 .wrapper {
    padding-right: 1em;
  }
  #top-ranking .col-1 .wrapper {
    padding: 0 0em;
  }
  #top-ranking .col-2 .wrapper {
    padding-left: 1em;
  }
  .vis-wrapper {
    display: block;
    position: relative;
  }
  .vis {
    margin: 0 auto;
  }
  .divided {
    display: none;
  }
  figure {
    margin: 0;
    padding: 0;
  }
  figcaption {
    text-align: center;
    padding: 0;
  }
  svg {
    background: transparent;
  }
  path {
    /*stroke: #fff;
  	  stroke-width: 2;
  	  fill: #000;
  	  -webkit-opacity: 0.95;
  	  -moz-opacity: 0.95;
  	  opacity: 0.95;*/
  
  }
  circle {
    stroke: #000;
    stroke-width: .0;
    /* -webkit-opacity: 0.95;
  	  -moz-opacity: 0.95;
  	  opacity: 0.95;*/
  
  }
  text {
    /*font-weight: bold;*/
  
    /*text-shadow: 1px 1px 2px #fff;*/
  
  }
  #page .dd-select,
  #page .dd-options {
    border-radius: 0;
    border: solid 0px #ccc;
  }
  #page .dd-select a {
    color: #000 !important;
  }
  #page .dd-option {
    border-bottom: solid 1px #ddd !important;
  }
  #page .dd-selected {
    font-weight: normal;
    color: #000 !important;
    background: #fff;
  }
  #page .dd-pointer-up,
  #page .dd-pointer-down {
    border-width: 8px !important;
  }
  #page .dd-pointer-up {
    margin-top: -13px;
  }
  #page .dd-pointer {
    right: 6px;
  }
  .ui-tooltip-som {
    background: #fff;
    border-color: #fff;
    background: #ffffff;
  }
  .ui-tooltip-som.map-info {
    min-width: 400px;
  }
  .ui-tooltip-som.toolbar {
    min-width: 350px;
  }
  .ui-tooltip-som.bars {
    min-width: 250px;
  }
  .ui-tooltip-som .qtip-titlebar {
    background: #fff;
    background: #ffffff;
    text-transform: uppercase;
    font-size: 14px;
  }
  .ui-tooltip-som {
    -webkit-box-shadow: 2px 2px 20px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 2px 2px 20px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 2px 2px 20px 0px rgba(0, 0, 0, 0.5);
    font: 'DIN Next W02 Light', Arial, Verdana, sans-serif;
  }
  .ui-tooltip-som .qtip-titlebar,
  .ui-tooltip-som .qtip-content {
    padding-left: 20px;
    padding-right: 20px;
    font-weight: normal;
    color: #000;
  }
  .ui-tooltip-som .qtip-titlebar {
    padding-top: 15px;
    padding-bottom: 0;
    font-size: 20px;
    text-transform: uppercase;
    font-family: 'DIN Next W01 Medium', Arial, Verdana, sans-serif;
    line-height: 1.2em;
  }
  .ui-tooltip-som .qtip-content {
    padding-bottom: 15px;
    font-size: 15px;
    line-height: 1.2em;
    font-weight: normal;
  }
  .ui-tooltip-som .qtip-content a {
    color: #000;
    text-decoration: underline;
  }
  .ui-tooltip-som .qtip-content a:hover {
    text-decoration: none;
  }
  strong {
    font-family: 'DIN Next W01 Medium';
    font-weight: normal;
  }
  h1 {
    font-family: 'DIN Next W02 Light';
    text-transform: uppercase;
    font-weight: normal;
  }
  .bar.chart,
  #detail-charts {
    position: relative;
    top: -80px;
  }
  #detail-charts.disabled {
    display: none;
  }
  footer {
    height: 30px;
    position: absolute;
    bottom: 20px;
    width: 100%;
  }
  footer .channel {
    float: left;
    margin-right: 1em;
    padding-top: 10px;
    min-width: 90px;
  }
  footer .copy {
    float: right;
  }
  footer .copy a {
    margin-left: 20px;
    text-decoration: none;
  }
  #lightbox-background {
    position: absolute;
    z-index: 599;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.9;
    filter: alpha(opacity= 90 );
  }
  #lightbox {
    position: absolute;
    z-index: 599;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  #lightbox a.close {
    padding: 5px 10px;
    margin: 0 0 0 20px;
    color: #000;
    display: block;
    text-transform: none;
    margin: 0 0 0 10px;
    text-decoration: none;
    float: right;
    position: relative;
    right: -28px;
    top: 30px;
    opacity: 0.5;
    filter: alpha(opacity= 50 );
    font-size: 0;
    font: 0/0;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    width: 28px;
    height: 28px;
    padding: 0;
    background: #ffffff url(http://www.socialswitzerland.ch/images/nav-buttons.png) no-repeat -166px center;
  }
  #lightbox a.close:hover {
    opacity: 1;
    filter: alpha(opacity= 100 );
  }
  #lightbox #lightbox-wrapper {
    width: 500px;
    margin: 0 auto;
  }
  #lightbox #lightbox-content h3 {
    padding-left: 30px;
    margin: 0 auto;
    padding-top: 2.5em;
    text-align: center;
    font-size: 2.666em;
  }
  #lightbox #lightbox-content h4 {
    padding: 30px 0 5px 0;
  }
  #lightbox #lightbox-content h4,
  #lightbox #lightbox-content p {
    padding-left: 70px;
  }
  #lightbox #lightbox-content p {
    font-size: 14px;
  }
  #lightbox #lightbox-content form {
    width: 430px;
    padding-top: 20px;
    margin-left: 70px;
  }
  #lightbox #lightbox-content form .error-message {
    color: red;
    padding-bottom: 10px;
  }
  #lightbox #lightbox-content form p {
    padding: 0 0 10px 0;
    position: relative;
  }
  #lightbox #lightbox-content form p.name,
  #lightbox #lightbox-content form p.email {
    width: 49%;
    float: left;
    overflow: hidden;
  }
  #lightbox #lightbox-content form p.name input,
  #lightbox #lightbox-content form p.email input {
    display: block;
    width: 100%;
  }
  #lightbox #lightbox-content form p.email {
    float: right;
    clear: right;
  }
  #lightbox #lightbox-content form p.message {
    float: none;
    clear: both;
    overflow: hidden;
  }
  #lightbox #lightbox-content form p.message textarea {
    width: 100%;
    height: 350px;
    display: block;
    padding: 5px;
  }
  #lightbox #lightbox-content form p.submit {
    text-align: right;
  }
  #lightbox #lightbox-content form p.submit input {
    margin: 0;
    padding: 2px 10px 0px 10px;
    font-size: 20px;
    font-weight: normal;
    color: #000;
    text-transform: uppercase;
    font-family: 'DIN Next W01 Medium', Arial, Verdana, sans-serif;
    opacity: 0.5;
    filter: alpha(opacity= 50 );
    cursor: pointer;
  }
  #lightbox #lightbox-content form p.submit input:active {
    opacity: 1;
    filter: alpha(opacity= 100 );
  }
  #lightbox #lightbox-content form p input,
  #lightbox #lightbox-content form p textarea {
    font-family: 'DIN Next W01 Medium', Arial, Verdana, sans-serif;
    padding: 5px;
    color: #000;
    font-size: 14px;
    border: 0;
  }
  #lightbox #lightbox-content form p label {
    display: block;
    padding: 8px 5px;
    font-size: 20px;
    font-weight: normal;
    color: #000;
    text-transform: uppercase;
    font-family: 'DIN Next W01 Medium', Arial, Verdana, sans-serif;
  }
}
@media print {
  html,
  body {
    border: 0;
  }
  body {
    background: #fff !important;
    color: #000;
  }
  svg,
  * {
    border: 0;
  }
  path {
    stroke: #000;
    stroke-opacity: 1;
    stroke-width: 2;
  }
  text {
    fill: #000;
  }
  circle,
  rect {
    stroke-width: 0;
    stroke: #fff;
    stroke-opacity: 0;
  }
  text {
    stroke-width: 0;
    stroke: #000;
    stroke-opacity: 0;
    fill: #000;
  }
  rect {
    stroke: #fff;
  }
  #header h1,
  #main h1,
  #header h2,
  #main h2,
  #header h3,
  #main h3,
  #header h4,
  #main h4,
  #header h5,
  #main h5,
  #header h6,
  #main h6 {
    color: #000;
  }
  #header {
    height: auto;
  }
  #header h1 {
    padding-top: 0.5em;
  }
  p#date-output {
    display: block;
    text-transform: uppercase;
    text-align: center;
    font-family: 'DIN Next W02 Regular', Arial, Verdana, sans-serif;
  }
  .bar.chart {
    page-break-left: always;
  }
  .bar.chart path,
  .bar-comparison.chart path {
    fill: #000;
    stroke: #000000;
    stroke-width: 2;
  }
  .bar.chart,
  #top-ranking,
  #footer {
    border-top: 2px solid #000;
  }
  #footer {
    background: #000;
    height: auto;
    padding: 0;
  }
  #footer .copy {
    padding: 3px 10px 3px 0;
  }
  .comparison-info,
  #page .bubble.chart .toolbar label,
  #page .bubble.chart p.details,
  .dd-pointer,
  .share,
  #nav {
    display: none;
  }
  .mode {
    width: 100%;
    min-width: auto;
  }
  #detail-charts {
    margin-top: -3em;
    padding-top: 0;
    overflow: hidden;
    top: 0;
    padding-bottom: 40px;
  }
  #footer {
    position: absolute;
    bottom: 0;
    background: #000;
  }
  #page #main .chart a {
    display: none;
  }
  #page #main .chart a.current {
    display: inline-block;
    color: #000;
  }
  #top-ranking {
    padding-top: 0;
    padding-bottom: 0;
  }
}